Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:38:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi I ordered online from centerpoint this item I was ok with the price but  when I check out the prices are changed can you check that please??

Sent from Yahoo Mail for iPhone

On Friday, January 22, 2021, 2:54 am, Centrepoint <[email-masked]> wrote:

#yiv5015634956 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv5015634956 td {border:0;padding:0;}#yiv5015634956 .yiv5015634956two-column .yiv5015634956contents {font-size:14px;text-align:left;}#yiv5015634956 .yiv5015634956two-column img {width:100%;height:auto;}#yiv5015634956 .yiv5015634956two-column .yiv5015634956text {padding-top:10px;}#yiv5015634956 .yiv5015634956two-column {text-align:center;font-size:0;}#yiv5015634956 .yiv5015634956two-column .yiv5015634956column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5015634956 .yiv5015634956contents {width:100%;}@media only screen and (max-width:480px) {#yiv5015634956 table[class=yiv5015634956outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5015634956 table[class=yiv5015634956innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5015634956 span[class=yiv5015634956aligntext] {text-align:center !important;display:block !important;}#yiv5015634956 table[class=yiv5015634956getintouch] {width:95%;max-width:95% !important;}#yiv5015634956 div[class=yiv5015634956getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5015634956 table[class=yiv5015634956brands] {width:50%;max-width:50% !important;}#yiv5015634956 div[class=yiv5015634956howitworks] {width:96% !important;}#yiv5015634956 table[class=yiv5015634956small] {width:20% !important;padding:0 10px 0 0;}#yiv5015634956 table[class=yiv5015634956small1] {width:65% !important;}#yiv5015634956 p[class=yiv5015634956alignleft] {text-align:left !important;}#yiv5015634956 td[class=yiv5015634956moveleft] {padding:0 !important;}#yiv5015634956 table[class=yiv5015634956navigation] {width:100%;}#yiv5015634956 td[class=yiv5015634956navlast] {text-align:right !important;}#yiv5015634956 table[class=yiv5015634956knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4530166148 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi sumaia Kemri, your order number is 4530166148.  |
|  |
|  The tracking number is FC0122211000589.  |
|  |
|  
|  
 Order shipping to 
sumaia kemri
 villa A16, building 973,strret 373, zone 53
 Al Rayyan, Qatar 
 Mobile: +974 55616439 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001019620210122 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Dragonfly Enamel Decor Napkin Holder - 17x17x5 cms  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Dragon Fly Enamel Oval Platter - 35x24x5 cms  
 Color: White 
  |   2   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Dragonfly Enamel 2-Tier Cake Stand - 26x26x35 cms  
 Color: White 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009597